Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_init_hash_memory

## Name

librdf_init_hash_memory -- Initialise the memory hash module

## Synopsis

``void `librdf_init_hash_memory`` (librdf_world * `world`);`

## Arguments

`world`

  redland world object

## Description

Initialises the memory hash module and sets the default hash load factor.

The recommended and current default value is 0.75, i.e. 750/1000. To use the default value (whatever it is) use a value less than 0.

<<< Previous | Home | Next >>>
librdf_hash_memory_register_factory | Up | RDF Query